<?xml version="1.0" encoding="UTF-8"?>
<ListContainerElement name="gamelistlist" width="170" height="20">
	<VerticalLayout name="joyLayout" width="8">
		<Label name="joy" bkimage="room\hasgame.png"/>
	</VerticalLayout>
	<VerticalLayout name="textLayout" width="162">
		<Label name="joytext" text="joyjoytext"/>
	</VerticalLayout>
</ListContainerElement>
